Subject: Re: DNSEXT future

From: Michael Richardson <[email-masked]>
Date: Mon, 02 Apr 2007 19:22:30 -0400

[ Moderators note: Post was moderated, either because it was posted by
   a non-subscriber, or because it was over 20K.  
   With the massive amount of spam, it is easy to miss and therefore 
   delete relevant posts by non-subscribers. 
   Please fix your subscription addresses. ]

Roy Arends wrote:
> Paul Vixie wrote on 03/27/2007 03:13:57 AM:
> 
>> i'd like to see roy's version of DLV standardized before we quit, that's 
> all.
> 
> Me too. (well, ofcourse I would, wouldn't I). Jakob and I are writing this 
> up in a draft that will soon hit the list.
> 
> As for DNSEXT, I don't think we're done at all. There is indeed DLV, and 
> there is the last mile. There is also the transparency and the end-to-end

I would rather see dnsext hibernate, and spawn off a new group with
a limited charter (and clear end-of-life) if we still need to meet
for this.

I am also not opposed to seeing dnsext close, but I see the advantage
of hibernation. (cf. sipping vs sip)

> paradigm I'd like to see written up, explicitly for the DNS. There is 
> key-management, rollover, and once 2929-bis is done, I hope to see more 
> record types hit the iana registry. Some of this can be wrapped up in 
> DNSOP, but not all of it.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>